
"use strict";

let Point2DArray = require('./Point2DArray.js');
let Point2DArrayStamped = require('./Point2DArrayStamped.js');
let FlowStamped = require('./FlowStamped.js');
let RotatedRect = require('./RotatedRect.js');
let RectArrayStamped = require('./RectArrayStamped.js');
let Contour = require('./Contour.js');
let FlowArrayStamped = require('./FlowArrayStamped.js');
let Face = require('./Face.js');
let Point2D = require('./Point2D.js');
let Flow = require('./Flow.js');
let RotatedRectArrayStamped = require('./RotatedRectArrayStamped.js');
let Point2DStamped = require('./Point2DStamped.js');
let ContourArray = require('./ContourArray.js');
let Circle = require('./Circle.js');
let MomentArrayStamped = require('./MomentArrayStamped.js');
let ContourArrayStamped = require('./ContourArrayStamped.js');
let CircleArrayStamped = require('./CircleArrayStamped.js');
let Line = require('./Line.js');
let FlowArray = require('./FlowArray.js');
let RotatedRectArray = require('./RotatedRectArray.js');
let LineArray = require('./LineArray.js');
let FaceArray = require('./FaceArray.js');
let RotatedRectStamped = require('./RotatedRectStamped.js');
let LineArrayStamped = require('./LineArrayStamped.js');
let MomentArray = require('./MomentArray.js');
let FaceArrayStamped = require('./FaceArrayStamped.js');
let Moment = require('./Moment.js');
let Rect = require('./Rect.js');
let CircleArray = require('./CircleArray.js');
let RectArray = require('./RectArray.js');
let Size = require('./Size.js');

module.exports = {
  Point2DArray: Point2DArray,
  Point2DArrayStamped: Point2DArrayStamped,
  FlowStamped: FlowStamped,
  RotatedRect: RotatedRect,
  RectArrayStamped: RectArrayStamped,
  Contour: Contour,
  FlowArrayStamped: FlowArrayStamped,
  Face: Face,
  Point2D: Point2D,
  Flow: Flow,
  RotatedRectArrayStamped: RotatedRectArrayStamped,
  Point2DStamped: Point2DStamped,
  ContourArray: ContourArray,
  Circle: Circle,
  MomentArrayStamped: MomentArrayStamped,
  ContourArrayStamped: ContourArrayStamped,
  CircleArrayStamped: CircleArrayStamped,
  Line: Line,
  FlowArray: FlowArray,
  RotatedRectArray: RotatedRectArray,
  LineArray: LineArray,
  FaceArray: FaceArray,
  RotatedRectStamped: RotatedRectStamped,
  LineArrayStamped: LineArrayStamped,
  MomentArray: MomentArray,
  FaceArrayStamped: FaceArrayStamped,
  Moment: Moment,
  Rect: Rect,
  CircleArray: CircleArray,
  RectArray: RectArray,
  Size: Size,
};
